#pg_menu ul {
margin: 0;
padding: 0;
list-style-type: none;
text-transform:uppercase;
letter-spacing:1px;
}
#pg_menu li {
margin: 0;
padding: 0;
float: left;
text-align: left;	
border-bottom: 3px solid #fff; 			
}    
#pg_menu a {
font-size:14px;
Font-Family: Geneva, Arial, Helvetica, sans-serif;
background: #5C5C5C none;
background-repeat:repeat-x;
display: block;
width: 225px;
text-decoration: none;
color: #fff;
padding-top: 14px;
padding-left:10px;
padding-bottom: 14px;
}
#pg_menu a:hover {
background: #FFB226 none;
color: #000;
}

.partneri a {font-size:0.8rem !important;color:#FF9724;font-weight: 800;}